QPAKMAN(1)

NAME
qpakman - managing the PAK and WAD files used by the games Quake, Quake II and Hexen II.

SYNOPSIS

qpakman [OPTIONS] FILES -o OUTPUT.pak

qpakman [OPTIONS] IMAGES -o OUTPUT.wad

qpakman [OPTIONS] INPUT.pak/wad

OPTIONS:

-l  -list
    list contents of PAK/WAD file

-e  -extract
    extract PAK/WAD contents into current dir

-m  -maketex
    make a texture WAD from BSP files

-mip
    select MIP algorithm, 0, 1 or 2 (default)

    0: high-quality downsampling

    1: averaging four pixels, then selecting the original color closest to the average

    2: high-quality downsampling, then selecting the original color closest to the downsampling result

-c  -colors XXX
    load color palette from given file

-g  -game XXX
    select game (quake1, quake2, hexen2)

-f  -force
    overwrite existing files when extracting

-p  -pic
    create PIC format images in the WAD

-r  -raw
    do not convert anything

REPORTING BUGS
Please report bugs here: https://github.com/LibreQuake/qpakman/issues